Bug 859836 - Typos in "Re-Initializing a data center: recovery procedure"
Typos in "Re-Initializing a data center: recovery procedure"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 03:36 EDT by Vijay Bellur
Modified: 2014-03-25 03:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.5 Build Filter: null Build Name: Build Date: 03-08-2012 20:03:12
Last Closed: 2012-09-28 04:00:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2012-09-24 03:36:57 EDT
Description of problem:

Noticed a few typos in 3.4.5 of RHEV 3.1 Admin Guide:

1) "resources associated with the dat center" - data center

2) "non-problematc storage domains" - non-problematic

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.